diff -r -u ../gmp-old/tests/mpz/convert.c ./tests/mpz/convert.c
--- ../gmp-old/tests/mpz/convert.c	2009-04-14 14:36:31.000000000 +0200
+++ ./tests/mpz/convert.c	2009-04-28 13:10:15.004805000 +0200
@@ -22,6 +22,12 @@
 #include <stdlib.h>
 #include <string.h> /* for strlen */
 
+/* replacement for strcasecmp under windows */
+#ifdef _MSC_VER
+int __stdcall lstrcmpiA(const char *s1, const char *s2);
+#define strcasecmp lstrcmpiA
+#endif
+
 #include "gmp.h"
 #include "gmp-impl.h"
 #include "tests.h"
